WordPress.org

Plugin Directory

HTML5 MP3 Player with Playlist Free

Allows WordPress users to easily use HTML5 the element enable native audio playback within the browser. It supports all browsers i.e. Firefox, Chrome

Allows WordPress users to easily use HTML5 the element enable native audio playback within the browser. It supports all browsers i.e. Firefox, Chrome, Safari, IE and Opera. HTML5 Audio Player with Playlist, Repeat, Stream Seek, Volume Control, Timer, Next, Previous, Play-Pause option.

Important: before updating HTML5 MP3 Player with Playlist Plugin, please back up your database and files. For help with updates, visit our website, Paid Plugin Users don't upgrade to Free Plugin.

Free HTML5 MP3 Player HTML5Tap players are hosted on CDN http://player.html5tap.com/v1 so for best performance we are using iframe based embed code in this plugin from CDN.

HTML5 Audio Player with Playlist

Browser & Format Support Audio MP3 Codec With Flash as a fallback, it should work pretty much anywhere. It has been verified to work across: * Android (2.2+, w/Flash), Android (4.0+) * Mobile Safari (iOS 3+) * Firefox (3+, w/ Flash) * Opera (10+, w/ Flash) * IE (6, 7, 8, w/ Flash) * Chrome (7+) * Safari (4+)

Read MP3 Folder URL

This plugin can read MP3 folder like http://www.domain.com/mp3/ and automatically create dynamic horizontal & vertical playlist

MP3 Folder with song's index list http://www.domain.com/mp3/ (public) or http://www.domain.com/mp3/list.php (private)

Read Feedburner URL

This plugin can read feedburner url like http://feeds.feedburner.com/thejustinwayneshow and automatically create dynamic horizontal & vertical playlist

Features

  • Folder: MP3 URL or MP3 Songs folder or Feedburner XML
  • Prev / Loop / Next in playlist
  • Embed full playlist

Paid Features

  • Self hosted player files
  • Best support on email
  • Download songs option
  • MP3 Song's information using ID3 Tags
  • Customize Social Share on Facebook & Twitter
  • Volume Control
  • Embed Code Option

Buy Now HTML5 MP3 Player

Requires: 1.5 or higher
Compatible up to: 4.2.4
Last Updated: 2015-6-30
Active Installs: 3,000+

Ratings

3.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
100,4,4
100,2,2
33,3,1
100,1,1
0,1,0
0,1,0
0,1,0